package com.xhly.manageapp.bean

import com.xhly.manageapp.bean.log.PadLocationBean

//存储地理位置，用来上传数据
object PadLocationConst {
    val currentLocation=PadLocationBean()
    val lastLocation=PadLocationBean()
}